{
  "favorites": [
    {
      "stack": {
        "type": "item",
        "id": "gtceu:resistor",
        "amount": 2
      },
      "recipe": "gtceu:shaped/resistor_wire_fine_carbon"
    },
    {
      "stack": "item:gtceu:vacuum_tube",
      "recipe": "gtceu:shaped/vacuum_tube"
    },
    {
      "stack": "item:gtceu:resin_printed_circuit_board",
      "recipe": "gtceu:shaped/basic_circuit_board"
    }
  ],
  "lookup_history": [
    "item:gtceu:sticky_resin",
    {
      "type": "item",
      "id": "gtceu:resistor",
      "amount": 2
    },
    {
      "type": "fluid",
      "id": "gtceu:wood_tar",
      "amount": 0
    },
    "item:thermal:tar",
    "item:minecraft:slime_ball",
    "item:gtceu:resin_printed_circuit_board",
    "item:gtceu:vacuum_tube",
    "item:gtceu:graphite_dust",
    "item:gtceu:carbon_dust",
    "item:gtceu:steel_dust",
    "item:gtceu:steel_ingot",
    "item:gtceu:wrought_iron_wire_cutter{DisallowContainerItem:0,GT.Behaviours:{},GT.Tool:{Damage:0,HarvestLevel:2,MaxDamage:383,ToolSpeed:6.0f},HideFlags:2}",
    "item:gtceu:wrought_iron_screw",
    "item:gtceu:wrought_iron_bolt",
    "item:minecraft:stone",
    "item:gtceu:wrought_iron_mortar{Damage:0,GT.Tool:{Damage:0}}",
    "item:ironfurnaces:diamond_furnace",
    "item:ironfurnaces:gold_furnace",
    "item:ironfurnaces:silver_furnace",
    "item:ironfurnaces:copper_furnace",
    "item:ironfurnaces:iron_furnace",
    "item:minecraft:furnace",
    {
      "type": "item",
      "id": "gtceu:raw_magnetite",
      "amount": 33
    },
    {
      "type": "item",
      "id": "gtceu:raw_tricalcium_phosphate",
      "amount": 64
    },
    "item:gtceu:pyrochlore_dust",
    {
      "type": "item",
      "id": "gtceu:raw_pyrochlore",
      "amount": 36
    },
    {
      "type": "item",
      "id": "gtceu:glauconite_sand_dust",
      "amount": 3
    },
    {
      "type": "item",
      "id": "gtceu:raw_glauconite_sand",
      "amount": 14
    },
    {
      "type": "item",
      "id": "gtceu:raw_apatite",
      "amount": 57
    },
    "item:gtceu:wrought_iron_wrench{Damage:0,GT.Tool:{Damage:0}}",
    "item:gtceu:wrought_iron_file{DisallowContainerItem:0,GT.Behaviours:{},GT.Tool:{Damage:4,LastCraftingUse:1167182202,MaxDamage:383},HideFlags:2}",
    "item:gtceu:wrought_iron_rod",
    "item:gtceu:long_wrought_iron_rod",
    "item:gtceu:wrought_iron_screwdriver{Damage:0,GT.Tool:{Damage:0}}",
    "item:gtceu:wrought_iron_saw{Damage:0,GT.Tool:{Damage:0}}",
    "item:gtceu:wrought_iron_plate",
    "item:crafting_on_a_stick:crafting_table",
    "item:gtceu:wrought_iron_hammer{Damage:0,GT.Tool:{Damage:0}}",
    "item:minecraft:copper_ingot",
    "item:minecraft:enchanted_book{StoredEnchantments:[{id:\"minecraft:bane_of_arthropods\",lvl:5s}]}",
    "item:gtceu:raw_tetrahedrite",
    "item:gtceu:raw_chalcopyrite",
    "item:minecraft:raw_copper",
    "item:gtceu:lead_ingot",
    "item:sophisticatedbackpacks:backpack",
    "item:sophisticatedbackpacks:backpack{borderColor:16383998,clothColor:16383998}",
    "item:gtceu:bronze_nugget",
    "item:gtceu:small_copper_gear",
    "item:ulvcovm:ulv_electric_piston",
    "item:ulvcovm:ulv_electric_motor",
    "item:gtceu:copper_plate",
    "item:tempad:tempad"
  ],
  "craft_history": [
    "gtceu:shaped/wire_cutter_wrought_iron",
    "gtceu:shaped/plate_wrought_iron",
    "gtceu:shaped/screw_wrought_iron",
    "gtceu:shaped/stick_wrought_iron",
    "gtceu:shaped/bolt_saw_wrought_iron",
    "gtceu:shaped/mortar_wrought_iron",
    "minecraft:spruce_planks",
    "minecraft:oak_planks",
    "minecraft:kjs/ironfurnaces_diamond_furnace",
    "minecraft:kjs/ironfurnaces_gold_furnace",
    "minecraft:kjs/ironfurnaces_silver_furnace",
    "minecraft:kjs/ironfurnaces_copper_furnace",
    "minecraft:kjs/ironfurnaces_iron_furnace",
    "gtceu:shaped/wrench_wrought_iron",
    "gtceu:shaped/screwdriver_wrought_iron",
    "gtceu:shaped/saw_wrought_iron",
    "gtceu:shaped/file_wrought_iron",
    "gtceu:shaped/hammer_wrought_iron",
    "crafting_on_a_stick:crafting_table",
    "minecraft:crafting_table",
    "sophisticatedbackpacks:kjs/dreh7o4fune4oahyxwoacws2l",
    "gtceu:shapeless/nugget_disassembling_bronze"
  ],
  "recipe_defaults": {
    "added": [
      "ulvcovm:shaped/ulv_electric_motor"
    ],
    "tags": {},
    "resolutions": {},
    "disabled": []
  },
  "hidden_stacks": []
}